import './style.css';
import KernelStatus from '../KernelStatus/KernelStatus.jsx';

export default function StatusBar({ links }) {
    return (
        <div class="status-bar">
            <KernelStatus />Kernel ready • {links.length} links loaded • Ready for interaction
        </div>
    );
}
